# This file is auto-generated during the composer install
parameters:
    database_host: empowertannuaire.mysql.db
    database_port: null
    database_name: empowertannuaire
    database_user: empowertannuaire
    database_password: EmpADB2015
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: ThisTokenIsNotSoSecretChangeIt
